1. equlizer's Avatar
    Some games i want to DL from the appstore say they require firmware 2.1 or later to play. WTH is in 2.1 thats not in 2.0?

    Is there a way around this? Im still running jailbroken 2.0 if that helps.
    2008-10-26 09:41 AM
  2. iGuy's Avatar
    Upgrade.
    2008-10-26 10:05 AM
  3. Chefanim's Avatar
    ^^Exactly

    2.1 was a big improvement over 2.0
    So long, and thanks for all the fish
    2008-10-26 10:35 AM
  4. CaptainChaos's Avatar
    There is an app that lets you spoof your FW number in Cydia. Check it out.
    2008-10-26 10:44 AM
  5. equlizer's Avatar
    Ive looked. Do you know what its called?
    2008-10-27 04:38 AM
  6. Devante's Avatar
    FWChanger

    Just be sure to change the firmware back before rebooting!
    2008-10-27 07:24 AM
  7. rafayj's Avatar
    As all suggested upgrade to 2.1. Its prettty good though a bit slow.
    2008-10-27 12:38 PM
  8. equlizer's Avatar
    FWChanger

    Just be sure to change the firmware back before rebooting!
    TYTY!! All working great!

    EDIT: This trick only works when installing from appstore and not your computer (via .ipa) I havnt tried the .app method yet
    Last edited by equlizer; 2008-10-28 at 04:15 AM.
    2008-10-28 01:38 AM
  9. billchase2's Avatar
    yeah i ran into this a couple weeks ago. my solution: upgrade.
    21.5" iMac 3.06 GHz Intel Core i3 l 15" MacBook Pro 2.2 GHz Intel Core i7 l 17" PowerBook 1.67 GHz
    iPhone 4 32 GB l  TV 160 GB l 32 GB iPad
    2008-10-28 10:33 PM
  10. marcmoon's Avatar
    hi. i'm running jailbroken 2.0 unlocked. I am unable to sync apps from store thru itunes. I am also unable to upgrade past 2.0 thru itunes. also, no access to appstore thru my phone. help

    test
    Last edited by marcmoon; 2008-10-29 at 02:12 AM. Reason: Automerged Doublepost
    2008-10-29 02:12 AM
LINK TO POST COPIED TO CLIPBOARD